Subject: Re: bug#5642: Reporting a bug loads many Gnus libraries

From: Glenn Morris <[email-masked]>
Date: Thu, 25 Feb 2010 23:47:10 -0500

Eli Zaretskii wrote:

> Why isn't each library loaded only when the respective feature(s)
> is/are needed?

With a bit of playing around in this way, I managed to avoid 30
libraries being loaded. I'll install these changes after 23.2.